/* row */
.grid {
    width: 100%;
    display: block;
    padding: 0;
}

.grid.wide {
    max-width: 1040px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -4px;
    margin-right: -4px;
}

.col {
    padding-left: 4px;
    padding-right: 4px;
}

/* PC */
.l-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
}
.l-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}

.l-6 {
    flex: 0 0 50%;
    max-width: 50%;
}

.l-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}

.l-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.l-3 {
    flex: 0 0 25%;
    max-width: 25%;
}

.l-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
} 


/* Tablet */
@media (min-width: 769px) and (max-width: 990px) {
    .m-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .m-11 {
        flex: 0 0 91.66667%;
        max-width: 91.66667%;
    }
    .m-10 {
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }
    .m-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .m-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }

    .m-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .m-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }

    .m-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .m-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .m-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    } 
}

/* Mobile */
@media (max-width: 768px) {
    .c-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .c-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .c-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }

    .c-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .c-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }

    .c-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .c-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .c-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }
} 


/* Mobile small */
@media (max-width: 575px) {
    .c-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}